WTF? Summerboard, sketches require 1.1.3?

Discussion in 'iOS Jailbreak & Cydia' started by Kirgan, Mar 8, 2008.

  1. Kirgan

    Kirgan New Member

    Joined:
    Jan 9, 2008
    Messages:
    69
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    Since when? I thought these worked on any versions?

    Im currently on 1.1.2
  2. chort27

    chort27 Member

    Joined:
    Feb 5, 2008
    Messages:
    758
    Likes Received:
    24
    Device:
    iPhone 4 (Black)
    They do. Close installer, then try again. It will work. It's a bug in installer, if you try to install something and get an error, you will get the same error when you try to install anything else until you close it and open it again.

Share This Page